.profile .content {
  display: flex;
  background-color: #e8e8e8;
  padding: 10px;
  overflow: hidden;
}
.profile .content .contentWrapper {
  box-sizing: border-box;
  width: 68.6%;
  background-color: #ffffff;
  margin: 10px;
  padding: 20px;
}
.profile .content .contentWrapper .profileContent .profileMenu {
  padding-top: 20px;
  padding-bottom: 40px;
}
.profile .content .contentWrapper .profileContent .profileMenu a {
  color: #8f9194;
  font-size: 14px;
  text-transform: capitalize;
  margin-right: 20px;
  transition: 0.25s;
}
.profile .content .contentWrapper .profileContent .profileMenu a:hover, .profile .content .contentWrapper .profileContent .profileMenu a:active, .profile .content .contentWrapper .profileContent .profileMenu a:focus {
  color: #363940;
}
.profile .content .contentWrapper .profileContent .profileInfo {
  border: 1px solid #e6e6e6;
  padding: 0 30px 30px 30px;
  text-align: center;
  margin-bottom: 40px;
}
.profile .content .contentWrapper .profileContent .profileInfo .title {
  background-color: #ffffff;
  display: inline;
  padding: 5px 15px;
  position: relative;
  top: -16px;
  font-size: 20px;
  text-transform: capitalize;
}
.profile .content .contentWrapper .profileContent .profileInfo .keys {
  text-align: left;
  width: 100%;
}
.profile .content .contentWrapper .profileContent .profileInfo .keys .key {
  color: #8f9194;
}
.profile .content .contentWrapper .profileContent .profileInfo .keys .key td {
  padding: 7px 0;
}
.profile .content .contentWrapper .profileContent .profileInfo .keys .key td:first-child {
  width: 230px;
}
.profile .content .contentWrapper .profileContent .profileInfo .keys .key td a {
  color: #e44231;
  transition: 0.25s;
}
.profile .content .contentWrapper .profileContent .profileInfo .keys .key td a:hover {
  color: #363940;
}

.sideBlock {
  width: 28.6%;
}

/*# sourceMappingURL=Profile.module.css.map */
